.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.031738;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.963379;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.963379;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.963379;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(-0.750000,0.000000,0.000000,-0.750000,0,0);-ms-transform:matrix(-0.750000,0.000000,0.000000,-0.750000,0,0);-webkit-transform:matrix(-0.750000,0.000000,0.000000,-0.750000,0,0);}
.m0{transform:matrix(0.749981,0.000000,0.000000,0.750000,0,0);-ms-transform:matrix(0.749981,0.000000,0.000000,0.750000,0,0);-webkit-transform:matrix(0.749981,0.000000,0.000000,0.750000,0,0);}
.m2{transform:matrix(0.749989,0.000000,0.000000,0.750000,0,0);-ms-transform:matrix(0.749989,0.000000,0.000000,0.750000,0,0);-webkit-transform:matrix(0.749989,0.000000,0.000000,0.750000,0,0);}
.m4{transform:matrix(0.749993,0.000000,0.000000,0.750000,0,0);-ms-transform:matrix(0.749993,0.000000,0.000000,0.750000,0,0);-webkit-transform:matrix(0.749993,0.000000,0.000000,0.750000,0,0);}
.m1{transform:matrix(0.750000,0.000000,0.000000,0.750000,0,0);-ms-transform:matrix(0.750000,0.000000,0.000000,0.750000,0,0);-webkit-transform:matrix(0.750000,0.000000,0.000000,0.750000,0,0);}
.m3{transform:matrix(0.750000,0.000000,0.000000,0.750000,0,0);-ms-transform:matrix(0.750000,0.000000,0.000000,0.750000,0,0);-webkit-transform:matrix(0.750000,0.000000,0.000000,0.750000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-11.827500px;}
.ws4{word-spacing:-7.881248px;}
.ws1{word-spacing:-6.915029px;}
.ws6{word-spacing:-6.286403px;}
.ws2{word-spacing:-4.889072px;}
.ws7{word-spacing:-4.888675px;}
.ws8{word-spacing:-4.482000px;}
.ws9{word-spacing:-4.424320px;}
.ws0{word-spacing:-3.988534px;}
.ws3{word-spacing:0.000000px;}
._0{margin-left:-1.504896px;}
._1{width:1.140000px;}
._2{width:402.760456px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs13{font-size:15.987600px;}
.fs5{font-size:16.000000px;}
.fs15{font-size:16.014000px;}
.fs0{font-size:16.082800px;}
.fsb{font-size:16.098800px;}
.fs18{font-size:17.840000px;}
.fs16{font-size:17.986400px;}
.fs17{font-size:18.000000px;}
.fs10{font-size:18.998400px;}
.fs12{font-size:19.712400px;}
.fs3{font-size:19.714000px;}
.fsa{font-size:20.000000px;}
.fs14{font-size:20.800000px;}
.fs7{font-size:22.000000px;}
.fs9{font-size:22.938000px;}
.fse{font-size:25.333200px;}
.fsf{font-size:25.348400px;}
.fs2{font-size:27.771200px;}
.fs6{font-size:31.651600px;}
.fs11{font-size:37.999600px;}
.fsc{font-size:39.471600px;}
.fs4{font-size:40.235200px;}
.fs1{font-size:47.028000px;}
.fsd{font-size:47.500000px;}
.fs8{font-size:65.216800px;}
.y0{bottom:-0.720000px;}
.y8{bottom:15.159600px;}
.yb{bottom:15.161100px;}
.y18{bottom:40.393200px;}
.y3{bottom:45.996000px;}
.y26{bottom:123.655272px;}
.yc{bottom:123.902400px;}
.y4{bottom:138.331200px;}
.y25{bottom:142.475726px;}
.y6{bottom:160.215900px;}
.y24{bottom:161.296179px;}
.y23{bottom:180.116632px;}
.y5{bottom:180.841964px;}
.y22{bottom:198.937086px;}
.y10{bottom:202.758300px;}
.y21{bottom:217.757540px;}
.y29{bottom:221.280858px;}
.y12{bottom:233.182500px;}
.y20{bottom:236.577993px;}
.y28{bottom:237.468618px;}
.y27{bottom:253.656378px;}
.y1f{bottom:255.398447px;}
.y1e{bottom:274.218900px;}
.y2b{bottom:277.962900px;}
.y1d{bottom:293.044800px;}
.y1c{bottom:293.639700px;}
.y2a{bottom:294.017700px;}
.yf{bottom:323.238300px;}
.y1b{bottom:338.501911px;}
.y1a{bottom:354.143700px;}
.y11{bottom:370.254000px;}
.y17{bottom:439.688240px;}
.y16{bottom:462.507120px;}
.y15{bottom:485.307000px;}
.ye{bottom:499.942500px;}
.y13{bottom:523.382700px;}
.yd{bottom:558.568500px;}
.y19{bottom:602.649900px;}
.y14{bottom:647.927700px;}
.y9{bottom:658.476600px;}
.y2{bottom:697.174798px;}
.y1{bottom:709.936500px;}
.y7{bottom:725.077200px;}
.ya{bottom:725.298300px;}
.h7{height:12.000000px;}
.h15{height:12.825990px;}
.h17{height:12.847169px;}
.h2{height:12.902363px;}
.hd{height:12.915199px;}
.h19{height:13.489800px;}
.h1a{height:13.500000px;}
.h1b{height:14.312070px;}
.h18{height:14.915023px;}
.hc{height:15.000000px;}
.h12{height:15.241392px;}
.h16{height:15.600000px;}
.h14{height:15.814196px;}
.h5{height:15.815479px;}
.h9{height:16.500000px;}
.hb{height:17.203500px;}
.h10{height:20.323461px;}
.h11{height:20.342668px;}
.h4{height:20.828400px;}
.h8{height:23.738700px;}
.he{height:29.603700px;}
.h6{height:30.176400px;}
.h13{height:30.485031px;}
.h3{height:35.271000px;}
.hf{height:35.625000px;}
.ha{height:48.912600px;}
.h0{height:807.873000px;}
.h1{height:808.560000px;}
.w0{width:807.873000px;}
.w1{width:808.560000px;}
.x0{left:0.000000px;}
.x6{left:19.503000px;}
.x7{left:37.634700px;}
.x9{left:50.343900px;}
.x3{left:100.669800px;}
.xe{left:118.394400px;}
.xd{left:140.513700px;}
.x18{left:174.471600px;}
.x13{left:223.371000px;}
.xa{left:303.161100px;}
.x11{left:319.555718px;}
.x12{left:332.817649px;}
.x14{left:449.419800px;}
.x2{left:493.341115px;}
.x17{left:500.170800px;}
.x1{left:502.218600px;}
.x4{left:558.940500px;}
.xc{left:583.332900px;}
.x19{left:599.001000px;}
.x5{left:608.457900px;}
.xf{left:621.881700px;}
.xb{left:623.223600px;}
.x10{left:638.340450px;}
.x16{left:694.496755px;}
.x15{left:705.378000px;}
.x8{left:781.667100px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws5{word-spacing:-5.256667pt;}
.ws4{word-spacing:-3.502777pt;}
.ws1{word-spacing:-3.073346pt;}
.ws6{word-spacing:-2.793957pt;}
.ws2{word-spacing:-2.172921pt;}
.ws7{word-spacing:-2.172745pt;}
.ws8{word-spacing:-1.992000pt;}
.ws9{word-spacing:-1.966364pt;}
.ws0{word-spacing:-1.772682pt;}
.ws3{word-spacing:0.000000pt;}
._0{margin-left:-0.668843pt;}
._1{width:0.506667pt;}
._2{width:179.004647pt;}
.fs13{font-size:7.105600pt;}
.fs5{font-size:7.111111pt;}
.fs15{font-size:7.117333pt;}
.fs0{font-size:7.147911pt;}
.fsb{font-size:7.155022pt;}
.fs18{font-size:7.928889pt;}
.fs16{font-size:7.993956pt;}
.fs17{font-size:8.000000pt;}
.fs10{font-size:8.443733pt;}
.fs12{font-size:8.761067pt;}
.fs3{font-size:8.761778pt;}
.fsa{font-size:8.888889pt;}
.fs14{font-size:9.244444pt;}
.fs7{font-size:9.777778pt;}
.fs9{font-size:10.194667pt;}
.fse{font-size:11.259200pt;}
.fsf{font-size:11.265956pt;}
.fs2{font-size:12.342756pt;}
.fs6{font-size:14.067378pt;}
.fs11{font-size:16.888711pt;}
.fsc{font-size:17.542933pt;}
.fs4{font-size:17.882311pt;}
.fs1{font-size:20.901333pt;}
.fsd{font-size:21.111111pt;}
.fs8{font-size:28.985244pt;}
.y0{bottom:-0.320000pt;}
.y8{bottom:6.737600pt;}
.yb{bottom:6.738267pt;}
.y18{bottom:17.952533pt;}
.y3{bottom:20.442667pt;}
.y26{bottom:54.957899pt;}
.yc{bottom:55.067733pt;}
.y4{bottom:61.480533pt;}
.y25{bottom:63.322545pt;}
.y6{bottom:71.207067pt;}
.y24{bottom:71.687191pt;}
.y23{bottom:80.051837pt;}
.y5{bottom:80.374206pt;}
.y22{bottom:88.416483pt;}
.y10{bottom:90.114800pt;}
.y21{bottom:96.781129pt;}
.y29{bottom:98.347048pt;}
.y12{bottom:103.636667pt;}
.y20{bottom:105.145775pt;}
.y28{bottom:105.541608pt;}
.y27{bottom:112.736168pt;}
.y1f{bottom:113.510421pt;}
.y1e{bottom:121.875067pt;}
.y2b{bottom:123.539067pt;}
.y1d{bottom:130.242133pt;}
.y1c{bottom:130.506533pt;}
.y2a{bottom:130.674533pt;}
.yf{bottom:143.661467pt;}
.y1b{bottom:150.445294pt;}
.y1a{bottom:157.397200pt;}
.y11{bottom:164.557333pt;}
.y17{bottom:195.416996pt;}
.y16{bottom:205.558720pt;}
.y15{bottom:215.692000pt;}
.ye{bottom:222.196667pt;}
.y13{bottom:232.614533pt;}
.yd{bottom:248.252667pt;}
.y19{bottom:267.844400pt;}
.y14{bottom:287.967867pt;}
.y9{bottom:292.656267pt;}
.y2{bottom:309.855466pt;}
.y1{bottom:315.527333pt;}
.y7{bottom:322.256533pt;}
.ya{bottom:322.354800pt;}
.h7{height:5.333333pt;}
.h15{height:5.700440pt;}
.h17{height:5.709853pt;}
.h2{height:5.734384pt;}
.hd{height:5.740089pt;}
.h19{height:5.995467pt;}
.h1a{height:6.000000pt;}
.h1b{height:6.360920pt;}
.h18{height:6.628899pt;}
.hc{height:6.666667pt;}
.h12{height:6.773952pt;}
.h16{height:6.933333pt;}
.h14{height:7.028532pt;}
.h5{height:7.029102pt;}
.h9{height:7.333333pt;}
.hb{height:7.646000pt;}
.h10{height:9.032649pt;}
.h11{height:9.041186pt;}
.h4{height:9.257067pt;}
.h8{height:10.550533pt;}
.he{height:13.157200pt;}
.h6{height:13.411733pt;}
.h13{height:13.548903pt;}
.h3{height:15.676000pt;}
.hf{height:15.833333pt;}
.ha{height:21.738933pt;}
.h0{height:359.054667pt;}
.h1{height:359.360000pt;}
.w0{width:359.054667pt;}
.w1{width:359.360000pt;}
.x0{left:0.000000pt;}
.x6{left:8.668000pt;}
.x7{left:16.726533pt;}
.x9{left:22.375067pt;}
.x3{left:44.742133pt;}
.xe{left:52.619733pt;}
.xd{left:62.450533pt;}
.x18{left:77.542933pt;}
.x13{left:99.276000pt;}
.xa{left:134.738267pt;}
.x11{left:142.024764pt;}
.x12{left:147.918955pt;}
.x14{left:199.742133pt;}
.x2{left:219.262718pt;}
.x17{left:222.298133pt;}
.x1{left:223.208267pt;}
.x4{left:248.418000pt;}
.xc{left:259.259067pt;}
.x19{left:266.222667pt;}
.x5{left:270.425733pt;}
.xf{left:276.391867pt;}
.xb{left:276.988267pt;}
.x10{left:283.706867pt;}
.x16{left:308.665225pt;}
.x15{left:313.501333pt;}
.x8{left:347.407600pt;}
}
